{
    "navigationBarTitleText": "门店详情",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "c-banner": "../../../../components/banner/index",
      "c-coupons": "../../../../components/coupons/index",
      "navbar": "../../../../components/navbar/navbar"
    }
  }